<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Matete
			{% endblock %}
		</title>
		{# Run `composer require symfony/webpack-encore-bundle`and uncomment the following Encore helpers to start using Symfony UX #}
		{% block stylesheets %}
			<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
			{#{{ encore_entry_link_tags('app') }}#}
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@4.5.2/dist/lux/bootstrap.min.css">
			<link rel="stylesheet" href="D:\XAMPP\htdocs\matete\matete_mangiante\SymfonyMatete\templates\main.css">
			<style>
				.center {
					margin-left: auto;
					margin-right: auto;
					text-align: center;
				}
			</style>


		{% endblock %}

		{% block javascripts %}
			{#{{ encore_entry_script_tags('app') }}#}
		{% endblock %}
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary">
			<div class="container-fluid">
				<a class="navbar-brand" href="/"><img src="https://cdn.discordapp.com/attachments/539117854247878686/912349805722877992/logo-removebg-preview.png" width="70" height="60"/></a>
				<p style="color:white; width: 160px; font-size: 30px ; margin-left : -40px ; margin-bottom: -10px">
					<a class="nav-link" style="color : white " href="/annonces">MATETE</a>
				</p>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" style="font-size:12px; margin-top:15px" id="navbarNav">
					<ul class="navbar-nav">
						<li class="nav-item">
							<a class="nav-link" style="color : white ; margin-left:10px" href="/annonces">Les Annonces</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" style="color : green" href="/add">Créer une Annonce</a>
						</li>

						{% if app.user and app.user.isAdmin %}
							<li class="nav-item">
								<a href="/panier" style="margin-left: 250px" class='btn btn-outline-warning'>Panier</a>
							</li>
							<li class="nav-item">
								<a class="btn btn-outline-warning" style="margin-left: 10px" href="/admin">Admin</a>
							</li>
						{% endif %}

						<ul class="navbar-nav">

							{% if app.user and app.user.isAdmin == null %}
								<li class="nav-item">
									<a href="/panier" style="margin-left: 400px" class='btn btn-outline-warning'>Panier</a>
								</li>
							</ul>
							<li>
								<a class="btn btn-outline-success" href="{{ path('show_profil') }}">Mon Profil</a>
							</li>
							<li>
								<a class="btn btn-outline-danger" style="margin-left: 10px" href=" {{ path('app_logout') }} ">Déconnexion</a>
							</li>
						{% elseif app.user and app.user.isAdmin %}
							<li>
								<a class="btn btn-outline-success" style="margin-left: 10px" href="{{ path('show_profil') }}">Mon Profil</a>
							</li>
							<li>
								<a class="btn btn-outline-danger" style="margin-left: 10px" href=" {{ path('app_logout') }} ">Déconnexion</a>
							</li>
						{% else %}
							<li>
								<a class="nav-link" style="color : white; " href="/inscription">Inscription</a>
							</li>
							<li class="nav-item">
								<a href="/panier" style="margin-left: 400px" class='btn btn-outline-warning'>Panier</a>
							</li>
							<li>
								<a class="btn btn-outline-success" href="{{ path('app_login') }}">Connexion</a>
							</li>
						{% endif %}

					</ul>
				</div>
			</div>
		</body>
	</body>
</html></nav></body></html></body></html></body></html></body></html> </br></br>{% block body %}{% endblock %}</body></html>
